{
  "format_version": "1.12.0",
  "minecraft:recipe_shaped": {
    "description": {
    "identifier": "numberblocks:morph_nine_from_concrete"
    },

    
    "priority": 0,
    "tags": [ "crafting_table" ],
    "group": "morph_nine",
    "pattern": [
      "AAA",
      "BBB",
      "CCC"
    ],
    "key": {
      "A": {
        "item": "minecraft:concrete",
        "data": 7
      },
      "B": {
        "item": "minecraft:concrete",
        "data": 8
      },
      "C": {
        "item": "minecraft:concrete",
        "data": 0
      }
    },
    "result": {
      "item": "numberblocks:morph_nine"
    }
  }
}
